Neil Turner's Blog

Blogging about technology and randomness since 2002

Affear the Overrun

From MS TechNet:

There is a flaw in the way the kernel passes error messages to a debugger. A vulnerability results because an attacker could write a program to exploit this flaw and run code of their choice. An attacker could exploit this vulnerability to take any action on the system including deleting data, adding accounts with administrative access, or reconfiguring the system.

Lovely. Windows NT 4.0, 2000 and XP users are affected.
While you’re on Windows Update, you can download the monstrous .Net Framework 1.1 – a mere 29.2MB. This is why I have automatic updates disabled – I’d hate to have huge things like that clogging up my connection.

Comments are closed.